.RecentlyViewedItems
{
	width:100%;
	height:250px;
	text-align:center;
	overflow:hidden;
	clear:both;
}


/* 商品詳細ページ用 */

.RecentlyViewedItems
{
	width:100%;
	height:250px;
	text-align:center;
	overflow:hidden;
	clear:both;
}

.RecentlyViewedItems table
{
    margin: auto;
}

.RecentlyViewedItems .RecentlyViewedTitle
{
	background-color:#777777;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	text-align:left;
}

.RecentlyViewedItems .RecentlyViewedDataList
{
	width:233px;
	vertical-align:top;
}

.RecentlyViewedItems .RecentlyViewedProductImage
{
	border:0;
	float:left;
	margin:4px 8px;
}

.RecentlyViewedItems .RecentlyViewedProductInfo
{
	float:left;
	width:143px;
}

.RecentlyViewedItems .RecentlyViewedProductName
{
	font-size:12px;
	margin:6px 0;
	height:30px;
}

.RecentlyViewedItems .RecentlyViewedProductPrice
{
	font-size:14px;
	margin:4px 0px 8px 0px;
}

.RecentlyViewedItems .RecentlyViewedProductPriceTitle
{
	font-size: 10px;
}

.RecentlyViewedItems .RecentlyViewedProductPriceMain
{
	font-weight: bold;
	font-size: 14px;
}

.RecentlyViewedItems .RecentlyViewedProductExplain
{
	display:none;
}

.RecentlyViewedItems .RecentlyViewedProductCode
{
	display:none;
}